» Ubuntu » Pakketten

Error

two or more packages specified (gnuradio-apps lucid)